@charset "utf-8";



/* ================================================================================
/* 	トピック		.tog_contents.topic
/* ================================================================================ */
/* empty_box
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .main .body .wrapper .empty_box {
	margin: 20px 0;
}


.main .tag {
	display: inline-block;
	min-width: 49px;
	max-width: 450px;
	margin: 0;
	padding: 0 3px;

	text-align: center;
	font-size: 10px;
	line-height: 14px;

	border: 1px solid #c6c6c6;
	background: #fff;
	color: #000;
}
.tog_contents .aside .base_box .banner {
	margin-top: 0;
}
.aside .banner_box {
	height: auto;
}
.tog_contents.topic .wrapper {
	overflow: hidden;
}
.tog_contents.topic .wrapper .inner_main {
	margin-bottom: 0;
}

/* game_title
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .game_title {
	display: table;
	width: 100%;

	color: #fff;
	background: #000;
	border: 10px solid #000;
}

/* figure
/* .................................................. */
.tog_contents.topic .game_title .figure {
	display: block;
	float: left;
	width: 80px;
	height: 80px;

	vertical-align: top;
}

/* data
/* .................................................. */
.tog_contents.topic .game_title .data {
	display: table-cell;
	width: 798px;
	padding-left: 20px;

	font-size: 24px;
	line-height: 1.3;
	vertical-align: middle;
	word-break: break-all;
}
.tog_contents.topic .game_title .data span {
	display: block;
	margin-bottom: 5px;

	font-size: 16px;
}
.tog_contents.topic .game_title .data .tag {
	display: inline-block;
	margin: 0 0 0 5px;
	font-size: 10px;
	vertical-align: middle;
}
.tog_contents.topic .aside .activity_list li .data {
	padding-bottom: 10px;
}

.tog_contents.topic .game_title + .system_error {
	padding: 15px 30px;
}


/* game_description
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .game_description {
	display: table;
	table-layout: fixed;
	width: 100%;

	background: #e4e4e4;
}

/* paragraph
/* .................................................. */
.tog_contents.topic .game_description p {
	display: table-cell;
	width: 638px;
	padding: 20px 0 20px 30px;
	word-wrap: break-word;
	overflow-wrap: break-word;
	font-size: 12px;
	line-height: 1.6;
	vertical-align: middle;
}

/* menu
/* .................................................. */
.tog_contents.topic .game_description .menu {
	display: table-cell;
	width: 240px;
	padding: 20px 30px;
}
.tog_contents.topic .game_description .menu .button ~ .button {
	margin-top: 2px;
}

.tog_contents.topic .game_description .menu a {
	width: 200px;
}

/* accept button */
.tog_contents.topic .game_description .menu .st_accept a {
	padding-left: 36px;
}
.tog_contents.topic .game_description .menu .st_accept a:before {
	position: absolute;
	top: 0;
	bottom: 0;

	margin: auto;
}
.tog_contents.topic .game_description .menu .icn_pencil a:before {
	left: 27px;
	height: 15px;

	font-size: 15px;
}
.tog_contents.topic .game_description .menu .icn_unlock a:before {
	left: 56px;
	height: 16px;

	font-size: 16px;
}


/* トピック一覧
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .topic_list .count + .title {
	margin-top: 8px;
}
.topic_list .count {
	margin: 0 10px;
}

/* もっと見る
/* .................................................. */
.tog_contents.topic .topic_list_more {
	text-align: center;
}
.tog_contents.topic .topic_list_more a {
	display: block;
	width: 500px;
	height: 50px;
	margin: 20px auto 0;
	line-height: 30px;
}

/* arrow_link
/* .................................................. */
.tog_contents.topic .foot.serial_link .arrow_link a {
	margin-top: 20px;
	padding: 0 18px;
}
.tog_contents.topic .foot.serial_link .arrow_link + .arrow_link a {
	margin: 4px 0 20px;
}


/* 投稿フォーム
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .topic_post {
	position: relative;

	padding: 20px;

	background: #e4e4e4;
}

.tog_contents.topic .topic_post textarea {
	margin-bottom: 20px;

	border: 0 none;
}
.tog_contents.topic .topic_post .btn_disable {
	border-color: #c6c6c6;
}

.tog_contents.topic .topic_post p {
	margin-top: 20px;

	font-size: 10px;
	text-align: center;
}

.tog_contents.topic .topic_post p > a:hover {
	color: #999;
}


/* sort_menu
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .topic_post + .messages {
	margin-top: 20px;
}


/* メッセージ
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .message_box {
	margin: 20px 0;
	overflow: hidden;
}
.tog_contents.topic .message_box .figure {
	float: left;
	width: 35px;
}
.tog_contents.topic .message_box .figure a:hover img {
	opacity: 0.7;
}

.tog_contents.topic .message_box .data {
	position: relative;

	margin: 0 84px 0 54px;
	width: 470px;

	background: #e4e4e4;
	border: 5px solid #e4e4e4;
	border-radius: 8px;
}
.tog_contents.topic .message_box .data:after {
	content: "";

	position: absolute;
	top: 7px;
	left: -17px;

	display: block;

	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-right: 12px solid #e4e4e4;
}

/* head
/* .................................................. */
.tog_contents.topic .message_box .data .head {
	overflow: hidden;
	margin-bottom: 3px;
	padding: 0 17px;
}
.tog_contents.topic .message_box .data .head .name {
	display: block;
	margin: 8px 0;
	padding-right: 107px;

	font-size: 14px;
	line-height: 18px;
	word-break: break-word;
}
.tog_contents.topic .message_box .data .head .name > a:hover {
	color: #999;
}
.tog_contents.topic .message_box .data .head .date {
	float: right;

	line-height: 34px;
}

/* body
/* .................................................. */
.tog_contents.topic .message_box .data .body {
	padding: 15px 17px;
	overflow: hidden;

	background: #fff;
	border-radius: 0 0 5px 5px;
}
.tog_contents.topic .message_box .data .body p {
	width: 426px;
	margin-top: 0;

	font-size: 14px;
	line-height: 1.6;
	word-wrap: break-word;
	word-break: break-word;
}
.tog_contents.topic .message_box .data .body a {
	float: right;
	display: inline-block;
	margin: 10px 0 0;

	font-size: 10px;
}
.tog_contents.topic .message_box .data .body a:hover {
	color: #999;
}

/* myself
/* .................................................. */
.tog_contents.topic .message_box.st_myself .figure {
	float: right;
}
.tog_contents.topic .message_box.st_myself .data {
	margin: 0 54px 0 84px;

	background: #cce0ee;
	border-color: #cce0ee;
}
.tog_contents.topic .message_box.st_myself .data:after {
	right: -17px;
	left: auto;

	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 12px solid #cce0ee;
	border-right: 0 none;
}


/* もっと見る
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .messages .button {
	margin: 20px 0;

	text-align: center;
}

.tog_contents.topic .messages .btn_more {
	width: 500px;
}


/* overlay
/* -------------------------------------------------------------------------------- */

.tog_contents.topic #post_confirm,
.tog_contents.topic #remove_confirm {
	width: 608px;
}
.tog_contents.topic #post_confirm .message_box .data,
.tog_contents.topic #remove_confirm .message_box .data{
	margin: 0;
}


/* 続きを見る場合
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .continuation {
	padding: 20px 0;
	text-align: center;

	background: url(/pc/social/topic/common/images/bg_topic.png) no-repeat 0 0;
}
.tog_contents.topic .messages + .continuation {
	margin-top: 30px;
}

/* paragraph
/* .................................................. */
.tog_contents.topic .continuation p {
	margin-top: 0;

	font-size: 14px;
	line-height: 1.4;

	text-shadow:
		0 0 1px #fff,
		0 0 1px #fff,
		0 0 1px #fff,
		0 0 1px #fff;
}
.tog_contents.topic .continuation .menu + p {
	margin-top: 40px;
}

/* button
/* .................................................. */
.tog_contents.topic .continuation .menu {
	margin: 20px 0;
}
.tog_contents.topic .continuation .menu .button a {
	width: 200px;
}

/* accept */
.tog_contents.topic .continuation .menu .button.st_accept a {
	position: relative;

	padding-left: 36px;
}
.tog_contents.topic .continuation .menu .button a:before {
	position: absolute;
	top: 0;
	bottom: 0;

	margin: auto;
}

.tog_contents.topic .continuation .menu .icn_pencil a:before {
	left: 27px;
	height: 15px;

	font-size: 15px;
}
.tog_contents.topic .continuation .menu .icn_unlock a:before {
	left: 56px;
	height: 16px;

	font-size: 16px;
}


/* ================================================================================
/* 	トピック詳細（掲示板未参加　コンテンツなし）		.tog_contents.topic
/* ================================================================================ */

/* empty_box
/* -------------------------------------------------------------------------------- */
.tog_contents.topic .continuation .empty_box {
	font-size: 14px;
	line-height: 1.4;
	text-shadow: 0 0 1px #fff,
 	0 0 1px #fff,
 	0 0 1px #fff,
 	0 0 1px #fff;
}
